@media(max-width: 512px){
    a.btn-inscricao{
        width: 100%;
    }
    #sobre img{
        width: 200px;
    }
    .sobre_img{
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 50px;
    }
    #sobre p{
        font-size: 14px;
    }
    #caracter{
        margin-bottom: 50px;
    }
    #experience h2{
        text-align: center;
        margin: 50px 0;
    }
    .title-h2{
        font-size: 22px;
        font-weight: bold;
    }
    footer h4{
        margin: 25px 0;
    }
}